This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1295719 - nodejs-ws: Remote memory disclosure via ping functionality [epel-all]
nodejs-ws: Remote memory disclosure via ping functionality [epel-all]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-ws (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Troy Dawson
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: 1295717
  Show dependency treegraph
 
Reported: 2016-01-05 05:54 EST by Adam Mariš
Modified: 2016-01-20 23:37 EST (History)
1 user (show)

See Also:
Fixed In Version: nodejs-ws-1.0.1-1.el6 nodejs-ws-1.0.1-1.el7
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 23:27:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-01-05 05:54:24 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.
    
[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Mariš 2016-01-05 05:54:30 EST
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1295717,1295719

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link(s) instead:

https://bodhi.fedoraproject.org/updates/new?type_=security&bugs=1295717,1295719
Comment 2 Fedora Update System 2016-01-05 10:18:51 EST
nodejs-ws-1.0.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-83e43636a6
Comment 3 Fedora Update System 2016-01-05 10:19:29 EST
nodejs-ws-1.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ec85678f0c
Comment 4 Fedora Update System 2016-01-05 18:21:17 EST
nodejs-ws-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-83e43636a6
Comment 5 Fedora Update System 2016-01-05 18:26:03 EST
nodejs-ws-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ec85678f0c
Comment 6 Fedora Update System 2016-01-20 23:27:21 EST
nodejs-ws-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-01-20 23:37:27 EST
nodejs-ws-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.